Subject: linux-2.2.1-philb-990210

From: Philip Blundell <[email-masked]>
Date: Wed, 10 Feb 1999 19:46:31 +0000

Hi,

This patch is now on ftp.netwinder.org.  It should fix a few problems that 
people had with the previous patch.  Fingers crossed, NWFPE-as-module really 
should work this time and I added the LEDs bits that got missed before
around - basically you can now ask them to turn a particular colour.  BTW, 
it would be nice if someone with an EBSA-285 could try this and see whether 
the LEDs seem to do the right thing.

The floppy-DMA thing that I posted here the other day is now included.  If it 
eats your disks I'd like to hear about it.  And, uh, that's about it.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]